/* fieldset styling */
fieldset {
  margin: 0em 0;
/*  space out the fieldsets a little*/  padding: 1em;
  border : 1px solid #666699;background-color: #fff;
  
}

/* legend styling */
legend {
  font-weight: bold;
  color:#0061A0;}

/* style for  labels */
label {
  display: block; font-size: 0.75em;}

/* style for required labels */
label .required {
  font-size: 0.8em;
  color:#ff0000;}

input {
  width: auto;
  background-color:#efefef;border:1px solid:#cccccc;padding:3px;}


/*input.radio, input.submit {
  width: auto;
}*/
.bground{
 background-color:#efefef;border:1px solid:#cccccc;padding:3px;}

/* style form elements on focus */
input:focus, textarea:focus {
  background-color:#fff;border:1px solid:#cccccc;padding:3px;
}
input.email {
  background: #ccc;
}

input.radio {
  float: left;
  margin-right: 1em;
}

textarea {
  width: 300px;
  height: 100px; background-color:#efefef;border:1px solid:#cccccc;padding:3px;
}

/* Hack to make sure the floated radio buttons
   sit next to the labels correctly in IE/Mac*/

/* This is the style I want IE/Mac to see */
input.radio + label {
  text-indent: 2em;
}

/* Using the commented backslash filter, I'm resetting
   the above rule for everything other than IE5/Mac \*/
input.radio + label {
  text-indent: 0;
}

/* End the hack */






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
